<?php

namespace Drupal\site_integrator\Form;

use Drupal\Core\Form\FormStateInterface;

/**
 * Class IntegratedSiteAddForm.
 *
 * Integrated site creation form.
 *
 * @ingroup site_integrator
 */
class IntegratedSiteAddForm extends IntegratedSiteFormBase {

  /**
   * {@inheritdoc}
   */
  protected function actions(array $form, FormStateInterface $form_state) {
    $actions = parent::actions($form, $form_state);
    $actions['submit']['#value'] = $this->t('Create integrated site');
    return $actions;
  }

}
